export interface ITypographyScss {
  'typography': string;
  'BlueColor': string;
  'blueColor': string;
  'BlueLighterColor': string;
  'blueLighterColor': string;
  'BlueDeepColor': string;
  'blueDeepColor': string;
  'TealColor': string;
  'tealColor': string;
  'GreenDarkerColor': string;
  'greenDarkerColor': string;
  'GreenColor': string;
  'greenColor': string;
  'YellowColor': string;
  'yellowColor': string;
  'RedColor': string;
  'redColor': string;
  'GradientBlueColor': string;
  'gradientBlueColor': string;
  'GradientGreenColor': string;
  'gradientGreenColor': string;
  'GradientSpectreColor': string;
  'gradientSpectreColor': string;
  'BlackColor': string;
  'blackColor': string;
  'Gray900Color': string;
  'gray900Color': string;
  'Gray800Color': string;
  'gray800Color': string;
  'Gray700Color': string;
  'gray700Color': string;
  'Gray600Color': string;
  'gray600Color': string;
  'Gray500Color': string;
  'gray500Color': string;
  'Gray400Color': string;
  'gray400Color': string;
  'Gray300Color': string;
  'gray300Color': string;
  'WhiteColor': string;
  'whiteColor': string;
  'leftTextAlign': string;
  'centerTextAlign': string;
  'rightTextAlign': string;
  'heading': string;
  'primary': string;
  'secondary': string;
  'tertiary': string;
  'quatenary': string;
  'quinary': string;
  'senary': string;
  'subHeading': string;
  'septenary': string;
  'caption': string;
  'text': string;
  'paragraph': string;
  'subText': string;
  'hint': string;
}

export const locals: ITypographyScss;
